.poll-back {
	background: #F1F1F1;
}

.pc-ar-q-label {
	font-family: dovetail-mvb, serif;
	font-size: 1.5rem;
	font-weight: 400 !important;
	font-style: normal;
	line-height: 2rem;
	color: #000;
}

#new_poll {
	display: flex;
	padding: var(--Spacing-General-3, 1.5rem);
	flex-direction: column;
	align-items: flex-start;
	gap: var(--Spacing-General-4, 1rem);
	align-self: stretch;
}

.poll-sub-btn {
	color: #FFF;
	font-family: basic-sans, sans-serif;
	font-size: 1rem;
	font-style: normal;
	font-weight: 900;
	line-height: 1.5rem;
	letter-spacing: .1rem;
	text-transform: uppercase;
	padding: var(--spacing-spacing-xs, 0.5rem) var(--spacing-spacing-sm, 1rem);
	padding-top: 9px;
	text-align: center;
	border: 1px solid var(--color-surface-dark, #060E4F);
	background: var(--color-surface-dark, #060E4F);
}

.poll-sub-btn:hover {
	color: #060E4F;
	border: 1px solid var(--color-surface-dark, #060E4F);
	background: var(--color-surface-dark, #FFF);
}

.poll-sub-btn:focus-visible {
	color: #060E4F;
	border: 1px solid var(--color-surface-dark, #060E4F);
	background: var(--color-surface-dark, #FFF);
}

.bar-box {
	display: flex;
	padding: var(--Spacing-General-3, 1.5rem);
	flex-direction: column;
	align-items: flex-start;
	gap: 2rem;
	align-self: stretch;
	width: 100%;
}

.poll-title {
  font-family: dovetail-mvb,serif !important;
  font-size: 2rem;
  font-style: normal;
  font-weight: 900 !important;
  line-height: 2.25rem !important;
  color: #000;
  margin-top: 0rem !important;
}

.poll-answer {
	color: #000;
	text-align: left;
	font-family: dovetail-mvb, serif !important;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 900 !important;
	line-height: 2rem !important;
	text-transform: uppercase;
	align-self: stretch;
}

.result-group {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	width: 100%;
}

.bar {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	height: 4rem;
	transition: width 1s;
}

.bar p {
	font-family: dovetail-mvb,serif !important;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 900;
	line-height: 2rem;
	color: #000;
	margin-top: 0 !important;
	margin-bottom: 0;
	padding-left: 1rem;
}

.bar-result {
	font-family: dovetail-mvb, serif;
	font-size: 1.5rem;
	font-weight: 400 !important;
	font-style: normal;
	line-height: 2rem;
	color: #000;
	flex: 1 0 0;
	align-items: center;
	display: flex;
}

.pc-ar-q-label {
	font-family: dovetail-mvb, serif;
	font-size: 1.5rem;
	font-weight: 400 !important;
	font-style: normal;
	line-height: 2rem;
	color: #000;
	flex: 1 0 0;
	align-items: center;
	display: flex;
}

.pc-ar-q-label p {
  padding-left: .3rem;
  padding-bottom: .1rem;
  font-family: dovetail-mvb,serif !important;
  font-weight: 400 !important;
  font-size: 1.125rem;
  line-height: 1.75rem;
}

input {
	width: 1.5rem !important;
	height: 1.5rem !important;
	min-width: 1.5rem !important
}

@media (max-width: 576px) {
	p {
		font-family: dovetail-mvb, serif;
		font-size: 1.125rem;
		line-height: 1.75rem;
	}

	.pc-ar-q-label {
		display: flex;
	}

	input {
		margin: 4px;
	}

	.pc-ar-q-label p {
		padding-left: 0.3rem;
		padding-bottom: 0.05rem;
	}
}
